### Hierarchy

- unknown
  - SendNotificationReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SendNotificationReply(): SendNotificationReply

- Inherited from jspb.Message.constructor

  #### Returns SendNotificationReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:752

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): SendNotificationReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:753

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SendNotificationReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SendNotificationReply

- - Defined in src/protobuf/grpc_pb.d.ts:756

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SendNotificationReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SendNotificationReply, reader: BinaryReader): SendNotificationReply

- - Defined in src/protobuf/grpc_pb.d.ts:757

  #### Parameters

  - ##### message: SendNotificationReply

  - ##### reader: BinaryReader

  #### Returns SendNotificationReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SendNotificationReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:755

  #### Parameters

  - ##### message: SendNotificationReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SendNotificationReply ): SendNotificationReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:754

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SendNotificationReply

  #### Returns SendNotificationReply . AsObject

Generated using TypeDoc